* {
  font-family: sans-serif;
}

body{
  margin:0;
}
.Container {
  width: 80%;
  align-self: center;
  margin: 0 auto;
  padding-top:32px;
}
h1 {
  text-align: center;
  color: #0b5394;
}
.hcidLogo {
  margin: 0 auto;
display: block;
}
.Logos {
  margin: 5px auto;
  display: block;
}
.redirectLang {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    background-color: #2f5774;
    padding: 16px;
    color: #fff;
    text-decoration: none;
}
.redirectLang a {
    color: #fff;
    text-decoration: none;
}
@media only screen and (max-width: 730px) {
    .hudIncomeLimitsTable {
        display: none;
    }
    .hudIncomeLimitsTable2 {
      display: table !important;
      border-collapse: collapse;
      text-align: center;
      margin-left: auto;
      margin-right: auto;
      font-size: 20px;
      width: 100%
    }
    .hudIncomeLimitsTable2 th, .hudIncomeLimitsTable2 td {
      padding: 10px;
      border: 1px solid black;
      width: 50%;
    }
    .applyButton, .statusButton {
      width: 90% !important;
    }
}
@media only screen and (max-width: 1080px) and (min-width: 550px) {
  .emgRentersAssistFund, .rentersProtection, .quickLinks {
    width: 500px !important;
    margin: 0 auto 5px !important;
  }
  .resources {
    flex-direction: column !important;
    justify-content: center !important;
  }
}
@media only screen and (max-width: 549px) {
  .emgRentersAssistFund, .rentersProtection, .quickLinks {
    width: 90% !important;
    margin: 0 auto 5px !important;
  }
  .resources {
    flex-direction: column !important;
    justify-content: center !important;
  }
}


.tableHeader {
  text-align: center;
}
.hudIncomeLimitsTable{
  border-collapse: collapse;
  text-align: center;
  margin: 0 auto;
}
.hudIncomeLimitsTable2 {

  display: none;
}

.hudIncomeLimitsTable th, .hudIncomeLimitsTable td {
  padding: 10px;
  border: 1px solid black;
}
.hudIncomeLimitsTable th, .hudIncomeLimitsTable2 th{
  background-color: #C9DAF8;
}
.tableCaption {
  text-align: center;
  font-size: 14px;
  font-style: italic;
  margin: 0 auto 5px auto;
}
.tenantsFAQ h3, .landlordsFAQ h3 {
  text-align: center;
  margin-top: 35px;
  font-size: 25px;
}

.background h2, .about h2, .requirements h2, .FAQ h2 {
    color: #0b5394;
}
.statusContainer p {
  text-align: center;
  font-size: 25px;
}
.applyContainer {
  display: inline-block;
  text-align: center;
}
.statusContainer {
  width: 80%;
  display: inline-block;
  text-align: center;
}
.applyButton, .statusButton{
  background: #1A4567;
  color: white;
  padding: 15px;
  width: 80%;
  box-shadow: 3px 3px 3px #dedede;
  font-size: 25px;
  font-weight: bolder;
  border-radius: 5px;
}
.applyButton:hover, .statusButton:hover {
  cursor: pointer;
}
button.FAQquestions {
  width: 100%;
  background-color: whitesmoke;
  border: none;
  outline: none;
  text-align: left;
  padding: 15px 20px;
  font-size: 18px;
  color: #333;
  cursor: pointer;
  transition: background-color 0.2s linear;
}
button.FAQquestions:after {
 content: "+";
 font-size: 20px;
 float: right;

}
button.FAQquestions.is-open:after {
  content: '-';
}

button.FAQquestions:hover, button.FAQquestions.is-open {
  background-color: #ddd;
}
.FAQanswers {
  background-color: white;
  border-left: 1px solid whitesmoke;
  border-right: 1px solid whitesmoke;
  border-bottom: 1px solid whitesmoke;
  padding: 0 20px;
  max-height: 0;
  overflow-y: hidden;
  transition: max-height 0.2s ease-in-out;
  margin-bottom: 10px;
  overflow-x: auto;
}
.resources {
text-align: center;
margin-bottom: 50px;
display: flex;
}
.emgRentersAssistFund, .rentersProtection, .quickLinks  {
  width: 25%;
  border: 1px solid black;
  padding: 25px 30px;
  text-align: center;
  display: inline-block;
  vertical-align: top;
  font-size: 13px;
  margin: 20px;
}
.quickLinks p {
  margin : 0;
  text-align: left;
}
.resources h2 {
  font-size: 18px;
}
.emgRentersAssistFund button{
  background-color: #1a8461;
    border: 1px solid #172d6e;
    border-bottom: 1px solid #0e1d45;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 0 0 #b1b9cb;
    box-shadow: inset 0 1px 0 0 #b1b9cb;
    color: #fff;
    font: bold 16px/1 "helvetica neue",helvetica,arial,sans-serif;
    padding: 7px 0 8px 0;
    text-decoration: none;
    text-align: center;
    text-shadow: 0 -1px 1px #000f4d;
    font-family: 'Maven Pro',sans-serif;
    width: 220px;
}
.flyerContainer {
  text-align: center;
}
.flyerContainer div{
  text-align: center;
  display: inline-block;
}
.flyerContainer button {
  background: #1A4567;
  color: white;
  padding: 7px 15px 7px 15px;
  width: 200px;
  box-shadow: 3px 3px 3px #dedede;
  font-size: 25px;
  font-weight: bolder;
  border-radius: 5px;
  cursor: pointer;
  margin-top: 5px;
}
.angelenoGoogleFormContainer button {
  padding: 5px 10px;
  margin: 5px;
  border-radius: 5px;
  background: #1a4567;
  cursor: pointer;
  letter-spacing: 1px;
  color: white;
  font-weight: bold;
}
.hotlineContainer {
    margin: 0 auto;
}
.hotlineContainer h2{
  text-align: left;
}
.hotlineContainer p {
  margin: 8px;
  font-size: 25px;
}
.botlineContainer p span {
  color: #0b5394;
}
.infoReady {
  color: #d50000;
  margin: 0 auto;
}
.infoReady p {
  text-align: center !important;
}
.infoReady li {
  text-align: left;
}
